@charset "utf-8";
body{
	background-color: #F64243;
	
	}
.wp_box {
	margin-right: auto;
	margin-left: auto;
}
.head-type {
	background-color: #595a5b;
	color: #FFF;
	
}
.head-type-d {
	font-family: "微軟正黑體";
	font-weight: bold;
	font-size: 46px;
	display: block;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-right: 0px;
	padding-left: 0px;
}
.icon-leftbt{
	margin-left: 20px;	
	
	}
.pad-01{
	padding: 0px;
	
}
.bg-1{
	background-color: #FA4647;
	}
.bg-2{
	background-color: #F7F7F7;
	}
	
.boot_menu {
	background-color: #333;
	float: left;
	width: 100%;
	padding-top: 20px;
	padding-right: 5%;
	padding-bottom: 20px;
	padding-left: 5%;
	position: fixed;
	bottom: 0px;
	z-index: 999;
}
.boot_menu a {
	float: left;
	text-align: center;
	width: 48%;
	margin-right: 1%;
	margin-left: 1%;
}
.on_bt{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 10px solid #F74344;
	background-color: #F74344;
	}
.off_bt{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 10px solid #646464;
	background-color: #646464;
	}
.pad-top{
	margin-bottom: -3px;
	}
.pad-top li{
	height: 10px;
	width: 60px;
	}
		
